ALTER PROCEDURE [dbo].[reg_cat_pruebaCheckList]
	@p_id INT
AS
BEGIN
	SELECT 	[id] AS [id],
		[uid] AS [uid],
		[eid] AS [eid],
		[id_usuario_modifico] AS [id_usuario_modifico],
		[id_usuario_creo] AS [id_usuario_creo],
		[fechaModificacion] AS [fechaModificacion],
		[fechaCreacion] AS [fechaCreacion],
		[active] AS [active],
		[activo] AS [activo],
		[pruebaCheckList] AS [pruebaCheckList],
		[pruebaCheckList_codigo] AS [pruebaCheckList_codigo]
	FROM [cat_pruebaCheckList]
	WHERE	(id = @p_id)

END
GO
